local data = SkillTreeTweakData.init
function SkillTreeTweakData:init(tweak_data)
data(self, tweak_data)
local ps2 = {
upgrades = {"weapon_passive_headshot_damage_multiplier"},
cost = 0,--300,
icon_xy = {1, 0},
name_id = "all_2",
desc_id = "all_2_desc"}
local ps4 = {
upgrades = {"passive_player_xp_multiplier",
"player_passive_suspicion_bonus",
"player_passive_armor_movement_penalty_multiplier"},
cost = 0,--600,
icon_xy = {3, 0},
name_id = "all_4",
desc_id = "all_4_desc"}
local ps6 = {
upgrades = {"armor_kit",
"player_pick_up_ammo_multiplier"},
cost = 0,--1600,
icon_xy = {5, 0},
name_id = "all_6",
desc_id = "all_6_desc"}
local ps8 = {
upgrades = {"weapon_passive_damage_multiplier",
"passive_doctor_bag_interaction_speed_multiplier"},
cost = 0,--3200,
icon_xy = {7, 0},
name_id = "all_8",
desc_id = "all_8_desc"}
local pc1 = 0--200
local pc3 = 0--300
local pc5 = 0--400
local pc7 = 0--600
local pc9 = 0--1000
local pdcb = "player_passive_loot_drop_multiplier"
table.insert(self.specializations,{
	name_id = "pro_boy'name",
	desc_id = "pro_boy'desc",
	{
		upgrades = {
			"player_passive_dodge_chance_1"
		},
		cost = pc1,
		icon_xy = {1, 2},
		name_id = "pro_boy'perk1n",
		desc_id = "pro_boy'perk1d"
	},
	ps2,
	{
		custom = true,
		upgrades = {
			"player_passive_dodge_chance_2",
			"player_concealment_bonus_2"
		},
		cost = pc3,
		texture_bundle_folder = "mods",
		icon_xy = {5, 3},
		name_id = "pro_boy'perk3n",
		desc_id = "pro_boy'perk3d"
	},
	ps4,
	{
		upgrades = {
			"akimbo_recoil_index_addend_4",
			"akimbo_extra_ammo_multiplier_3"
		},
		cost = pc5,
		icon_xy = {2, 2},
		name_id = "pro_boy'perk5n",
		desc_id = "pro_boy'perk5d"
	},
	ps6,
	{
		custom = true,
		upgrades = {
			"weapon_passive_swap_speed_multiplier_1",
			"menu_pro_boy_combo_1"
		},
		cost = pc7,
		texture_bundle_folder = "mods",
		icon_xy = {7, 11},
		name_id = "pro_boy'perk7n",
		desc_id = "pro_boy'perk7d"
	},
	ps8,
	{
		custom = true,
		upgrades = {
			"menu_pro_boy_combo_2"
		},
		cost = pc9,
		texture_bundle_folder = "mods",
		icon_xy = {2, 0},
		name_id = "pro_boy'perk9n",
		desc_id = "pro_boy'perk9d"
	}
	})	
end