Hooks:PostHook(PlayerManager,"init","playermanager_init_pro_boy",function(self)
	self.pro_boy_multikill_active = false
	self.pro_boy_multikill_last_t = -420 -- hee hee hee
	self.pro_boy_turbo_duration = 6
end)

Hooks:PostHook(PlayerManager,"update","playermanager_update_pro_boy",function(self, t, dt)
	if self:has_category_upgrade("player","pro_boy_combo_1") and Utils:IsInHeist() and Utils:IsInGameState() then
	-- just a set of precautionary checks you know how it is
		if (self.pro_boy_multikill_last_t + self.pro_boy_turbo_duration) < t then
			self.pro_boy_multikill_active = false
			-- deactivates the buff because no good things are allowed to last forever
			-- in other words i have to include this or else the entire perk deck counts as a hack
		end
	end
end)


Hooks:PostHook(PlayerManager,"on_lethal_headshot_dealt","playermanager_onlethalhs_proboy",function(self, attacker_unit, attack_data)

	if not self:player_unit() or attacker_unit ~= self:player_unit() then
		return
	end
	
	local WHATTIMEISIT = Application:time()
	if attack_data and attack_data.variant ~= "projectile" then
		local weapon_used = self:equipped_weapon_unit()
		if weapon_used then
			local weapon = weapon_used:base()
			if weapon then 

				if weapon:is_category("smg", "assault_rifle", "snp", "pistol") then
					if self:has_category_upgrade("player","pro_boy_combo_1") then
						if WHATTIMEISIT <= (self.pro_boy_multikill_last_t + 4) then
							-- haha fuck yeah man
							self.pro_boy_multikill_active = true
							-- and now we play an audio cue indicating the turbo is active
							self:player_unit():sound():play(tweak_data.blackmarket.projectiles.chico_injector.sounds.activate)
							-- alternatively:
							-- self:local_player():sound():say("goat_headbutt",false,true)
						end
						self.pro_boy_multikill_last_t = WHATTIMEISIT
					else
					-- player doesn't have enough of the perk deck unlocked
					end
				else
				-- not the right sort of weapon
				end
			end
		-- something has gone very wrong
		end
	else
	-- something has gone VERY wrong
	end

	-- haha wow whitespace!
	
end)

-- this *should* make the dodge buff effect actually work without completely fucking up the way the base game calculates dodge chances.
-- i might be wrong but here's hoping i'm not lol
local orig_calc_dodge = orig_calc_dodge or PlayerManager.skill_dodge_chance
function PlayerManager:skill_dodge_chance(...)
	local chance = 0
	local turboBonus = 0
	if self.pro_boy_multikill_active == true then
		if self:has_category_upgrade("player","pro_boy_combo_2") then
			turboBonus = 0.15 -- in a previous version of this mod, the dodge bonus was also increased to 25, but that was just overpowered
		elseif self:has_category_upgrade("player","pro_boy_combo_1") then
			turboBonus = 0.15
		end
	end
	
	chance = chance + orig_calc_dodge(self,...)
	
	chance = chance + turboBonus

	return chance
end

local orig_calc_crit = orig_calc_crit or PlayerManager.critical_hit_chance
function PlayerManager:critical_hit_chance(...)
	local chance = 0
	local turboBonus = 0
	if not self:has_category_upgrade("player", "unseen_increased_crit_chance") then
		if self.pro_boy_multikill_active == true then
			if self:has_category_upgrade("player","pro_boy_combo_2") then
				turboBonus = 0.25
			elseif self:has_category_upgrade("player","pro_boy_combo_1") then
				turboBonus = 0.15
			else
			-- this should probably never run ever
			end
		else
		-- not in multikill mode
		end
	else
		chance = chance + orig_calc_crit(self,...)
		return chance
	end
	chance = chance + orig_calc_crit(self,...)
	
	chance = chance + turboBonus

	return chance
end